.marqee {
	height: 3em;
	margin: 0 auto;
	overflow: hidden; 
	position: relative;
	background: black;
}

.marqee > ul {
	padding-left: 0;
	display: flex;
	list-style-type: none;
	animation: marqee 50s linear infinite;
	position: absolute;
}

.marqee > ul > li {
	white-space: nowrap;
	margin-right: 2em;
	font-weight: bold;
	color: yellow;
}

@keyframes marqee {
	0% {
		left: 100%;
		transform: translateX(0%);
	}

	100% {
		left: 0;
		transform: translateX(-100%);
	}
}

